﻿@model IEnumerable<ProjectUni.Models.Institute>
@{
    ViewBag.Title = "CourseAssignIndustries";
    Layout = "~/Views/Shared/_AdminLayout.cshtml";
}


<div class="content-wrapper">
    <!-- Main content -->
    <section class="content">
        <!-- Small boxes (Stat box) -->
        <div class="row">
            <div class="col-lg-10 col-xs-6">
                @using (Html.BeginForm())
                {
                    @Html.AntiForgeryToken()

                    <div class="form-horizontal">
                        <h4>Course Assign Industries</h4>
                        <p class="text-danger">@ViewBag.Error</p>
                        <hr />
                        @Html.ValidationSummary(true, "", new { @class = "text-danger" })
                        <div class="form-group">
                            @Html.Label("Course Id", htmlAttributes: new { @class = "control-label col-md-2" })
                            <div class="col-md-10">
                                @Html.DropDownList("CourseId", null,"Select Course", htmlAttributes: new { @class = "form-control", @required = "required" })
                            </div>
                        </div>

                        <div class="form-group">
                            @Html.Label("Institute Id", htmlAttributes: new { @class = "control-label col-md-2" })
                            <div class="col-md-10">
                                <ul>
                                    @foreach (var item in Model)
                                    {
                                        <li><input type="checkbox" required="required"  name="InstituteId" value="@item.InstituteId" />@item.InstituteName</li>
                                    }
                                </ul>


                            </div>
                        </div>

                        <div class="form-group">
                            <div class="col-md-offset-2 col-md-10">
                                <input type="submit" value="Create" class="btn btn-default" />
                            </div>
                        </div>
                    </div>
                }

                <div>
                    @Html.ActionLink("Back to List", "Index")
                </div>
            </div>
        </div>
        <!-- /.row -->
        <!-- Main row -->
        <div class="row">
            <!-- Left col -->
            <section class="col-lg-7 connectedSortable"></section>

        </div>
        <!-- /.row (main row) -->
    </section>
    <!-- /.content -->
</div>
